# Generated by Django 2.2.6 on 2019-10-14 15:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('database', '0003_auto_20191014_1513'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pulsar',
            name='decj_float',
            field=models.FloatField(blank=True, default=None, null=True, verbose_name='Declination (J2000) (degrees:float number)'),
        ),
        migrations.AlterField(
            model_name='pulsar',
            name='raj_float',
            field=models.FloatField(blank=True, default=None, null=True, verbose_name='Right ascension (J2000) (hours:float number)'),
        ),
    ]
